--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760058481.36513'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760058481.1863'
    into_interval: 1d
    time: '1760058481.36508'
  minmax: 
    max: '1760058481.1863'
    min: '1760055721.77778'
    mtime: '1760058481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760058481.1863'
    path: 02STAMP
    type: new
  - 
    epoch: '1760055721.77778'
    path: ''
    type: new
